Subject: Re: cygwish80 & cygtclsh80
From: [email-masked]

7 Mar 1998 16:19:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   Mumit Khan ([email-masked])
>   Mon, 02 Mar 1998 15:40:39 -0600
>     * In reply to: Noah M. Zigas: "cygwish80 & cygtclsh80"
>       
>Wonder if it's the old .rsrc section problem ... See if the executables
>have a .rsrc section:
>
>  % objump -h cygwish80.exe
>
>will give you a list of sections in the left column (eg., .text, .data,
>etc). If it does have ".rsrc" entry, try the following on the executables
>giving you trouble:

On my Windows 95 system, with 32 MB of memory, I get an `out of memory'
message if I try to start cygwish80 at the command line, both dos and
bash.  Same thing happens when I try to start tkman, which has been linked
to cygwish80.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".